curl --request GET \
--url https://api.docksys.xyz/api/v1/verify/session/{sid}/stream \
--header 'Authorization: Bearer <token>'"event: status\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"status\":\"pending\",\"result\":null}\\n\\nevent: complete\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"result\":{\"discordId\":\"123\",\"robloxId\":\"456\",\"linkChanged\":false,\"previousRobloxId\":null}}\\n\\n"Opens a Server-Sent Events stream. Sends an initial status event, then complete/expired, and closes.
curl --request GET \
--url https://api.docksys.xyz/api/v1/verify/session/{sid}/stream \
--header 'Authorization: Bearer <token>'"event: status\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"status\":\"pending\",\"result\":null}\\n\\nevent: complete\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"result\":{\"discordId\":\"123\",\"robloxId\":\"456\",\"linkChanged\":false,\"previousRobloxId\":null}}\\n\\n"Documentation Index
Fetch the complete documentation index at: https://docs.docksys.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Verification session identifier.
SSE stream.
The response is of type string.
"event: status\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"status\":\"pending\",\"result\":null}\\n\\nevent: complete\\ndata: {\"sid\":\"vsn_...\",\"pid\":\"pid-yourapp\",\"result\":{\"discordId\":\"123\",\"robloxId\":\"456\",\"linkChanged\":false,\"previousRobloxId\":null}}\\n\\n"